<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<modDesc descVersion="72">
    <author>Puszkap</author>
    <version>1.0.0.0</version>
    <title>
        <en>Fahr KH4S</en>
    </title>
	
    <description>
<en>
<![CDATA[Price: 2500$
Max. working speed: 15 kph
Required power: 31 HP
Working width: 3.7 meter
]]>
</en>
<de>
<![CDATA[Preis: 2500€
Max. Arbeitsgeschwindigkeit: 15 kph
Erforderliche Leistung: 31 PS
Arbeitsbreite: 3.7 Meter
]]>
</de>
<pl>
<![CDATA[Cena: 2500€
Max prędkość robocza: 15 km/h
Wymagana moc: 31 ch
Szerokość robocza: 3.7m
]]>
</pl>
    </description>
	
    <iconFilename>modIcon.dds</iconFilename>
    <multiplayer supported="true" />

    <storeItems>
        <storeItem xmlFilename="fahrKH4S.xml"/>
    </storeItems>
	
	<brands>
	    <brand name="FAHR" title="FAHR" image="brand_fahr.dds"/>
    </brands>
	
	<l10n>
		<text name="czerwony">
            <en>Red</en>
            <de>Rot</de>
            <pl>Czerwony</pl>
        </text>
		<text name="czarny">
            <en>Black</en>
            <de>Schwarz</de>
            <pl>Czarny</pl>
        </text>
		<text name="galvanized">
            <en>Galvanized</en>
            <de>Verzinkt</de>
            <pl>Ocynkowany</pl>
        </text>
		<text name="bialy">
            <en>White</en>
            <de>Weiß</de>
            <pl>Biały</pl>
        </text>
	</l10n>
</modDesc>
